uuid: 77ed4cff-b18a-4d5d-9735-bfea0427530b
langcode: et
status: true
dependencies: {  }
_core:
  default_config_hash: ekkJ1AXvPk7irtxCPvJtMyVqiBxpCUfJKB3hBIXMBgc
id: global
label: Global
tags:
  canonical_url: '[current-page:url]'
  title: '[current-page:title] | [site:name]'
